This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1300484 - perl-Test-Run-CmdLine-0.0131 is available
perl-Test-Run-CmdLine-0.0131 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: perl-Test-Run-CmdLine (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Petr Pisar
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-20 19:17 EST by Upstream Release Monitoring
Modified: 2016-01-30 13:22 EST (History)
1 user (show)

See Also:
Fixed In Version: perl-Test-Run-CmdLine-0.0131-1.fc24 perl-Test-Run-CmdLine-0.0131-1.fc23
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-01-30 13:22:25 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 0.0131 (#1300484) (1018 bytes, patch)
2016-01-20 19:17 EST, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2016-01-20 19:17:38 EST
Latest upstream release: 0.0131
Current version/release in rawhide: 0.0130-1.fc24
URL: http://search.cpan.org/dist/Test-Run-CmdLine/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2016-01-20 19:17:48 EST
Created attachment 1116751 [details]
[patch] Update to 0.0131 (#1300484)
Comment 2 Upstream Release Monitoring 2016-01-20 19:22:10 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=12626191
Comment 3 Petr Pisar 2016-01-21 03:56:21 EST
Corrects tests. Suitable for F>23.
Comment 4 Upstream Release Monitoring 2016-01-21 04:04:02 EST
ppisar's perl-Test-Run-CmdLine-0.0131-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=712791
Comment 5 Fedora Update System 2016-01-21 04:06:40 EST
perl-Test-Run-CmdLine-0.0131-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-7eef79c754
Comment 6 Fedora Update System 2016-01-21 23:56:42 EST
perl-Test-Run-CmdLine-0.0131-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-7eef79c754
Comment 7 Fedora Update System 2016-01-30 13:22:23 EST
perl-Test-Run-CmdLine-0.0131-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.